a { color: #00658e; text-decoration: none; }
a:hover { text-decoration: underline; }
h1,h2,h3,h4{ color: #333; font-weight: normal; margin-top: 0;}
h1 { font-size: 20px; font-weight: bold; color: #333; }
h2 { font-size: 18px; font-weight: bold; color: #333; margin-bottom: 1em;}
h3 { font-size: 14px; font-weight: bold; color: #333; margin-bottom: 1em;}
h4 { font-size: 13px; font-weight: bold; margin-bottom: 1em;}
h5 { font-size: 13px; font-weight: bold; margin-bottom: 1em;}
h6 { font-size: 13px; font-weight: bold; margin-bottom: 1em;}
body { font-size: 13px; color: #333333; font-family: arial; }
table { border-collapse: collapse; margin-bottom: 10px; width: 100%; border-color: #1360a2; }
table td { border-color: #1360a2; font-size: 13px;}
/*table thead td { background: url(../images/bg-table-head.gif) repeat-x bottom; font-weight: bold; font-size: 14px; }*/
table thead td { background: #1360a2; font-weight: bold; color: #fff; }
table tbody { border: 0; }
table tr { border-color: #1360a2; }
table.no-border tr { border: 0; }
table tr.table-row-alt, table tr.table-row-alt td { background: #f0f0f0; }
ul { list-style: disc; padding-left: 20px; margin-left: 0; }
p { margin: 1em 0; }
hr { clear: both; background-color:#9e9e9e; border:#9e9e9e 2px solid; border-style: none none solid; color:#9e9e9e; margin: 15px 0; height: 2px;
margin:-6px 0 15px 0 !important;
}

a.button-link {
    background: url("../images/icons/arrow-white.png") no-repeat scroll right center #00568e;
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    height: 27px;
    line-height: 27px;
    padding: 10px 60px 10px 35px;
}

p.banner-header-1 {
  font-size: 36px;
  color: #fff;
  font-weight: 800;
  margin: 0;
}

p.banner-header-2 {
  font-size: 30px;
  color: #fff;
  margin: 0;
}

p.banner-header-3 {
  font-size: 24px;
  color: #fff;
  margin: 40px 0 0 0;
}